.table-apptlog{
    // table-layout: fixed;
    // width:100%;
    // white-space: nowrap;

   tbody,thead{

    th,td{
        // max-width: 150px;
        // overflow:hidden;
        &:nth-child(2){
            width: 130px;
            overflow: hidden;
            display: inline-block;
            white-space: nowrap;
        }
    }
      
   }
}